#user-info-container {
  left: 35%;
  height: fit-content;
  padding: 25px;
  text-align: center;
  font-weight: bold;
  font-size: larger;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 8px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  margin: 30px;
}

#userPostsCollection {
  margin-top: 10px;
  margin-left: 15%;
  display: inline-block;
  vertical-align: top;
  text-align: left;
}

.whole-container {
  width: 100%;
  border: 2px solid black;
  background-color: rgba(255, 255, 255, 0.8);
  border-style: groove;
  border-radius: 10px;
  margin: 10px 0;
  padding: 20px;
}

h3 {
  text-align: center;
}
.post-containers {
  display: flex;
  flex-direction: row;
  height: fit-content;
  width: 80%;
  border-color: black;
  background-color: rgba(255, 255, 255, 0.8);
  margin: 10px;
  border-style: groove;
  border-radius: 10px;
  padding: 20px;
}
